@charset "shift_jis";

/* mainImg //////////////////////////////////////////////////////////////////////// */

#mainImg {
background:url(../img/images/index/FV_bg.jpg) center no-repeat;
background-size:cover;
}


#mainImg .base_w {
height:795px;
padding-top:15px;
position:relative;
box-sizing:border-box;
}


#age_check #mainImg .base_w {
height:680px;
}


/*
#mainImg .base_w::after {
content:'';
width:540px;
height:170px;
background:url(../img/images/index/emblem_2024.png) no-repeat;
background-size:cover;
position:absolute;
bottom:0;
right:0;
}
*/


/* catchcopy */
#catchcopy {
width:540px;
text-align:center;
margin-bottom:10px;
}

#catchcopy img {
filter: drop-shadow(0 0 10px rgba(255, 255, 255, 0.8));
}


/* emb_csn */
#emb_csn {
position:absolute;
right:0;
bottom:15px;
z-index:2;
}

#emb_csn img {
width:190px;
height:auto;
}


/* FV_image */
#FV_image {
display:block;
width:562px;
height:777px;
background:url(../img/images/index/FV_image.png) no-repeat;
position:absolute;
bottom:0;
right:0;
margin-right:-20px;
z-index:1;
pointer-events:none;
}




/* FV_entrySNS //////////////////////////////////////////////////////////////////// */

#FV_entrySNS {
padding:5px;
background:rgba(255, 255, 255, 0.7);
position:relative;
border-radius:6px;
}

#FV_entrySNS p {
width:190px;
text-align:center;
line-height:1.3;
position:absolute;
top:50%;
left:10px;
transform:translate(0, -50%);
}

#FV_entrySNS ul {
margin-left:200px;
overflow:hidden;
}

#FV_entrySNS li {
float:left;
margin-left:5px;
}

#FV_entrySNS li:first-child {
margin-left:0;
}

#FV_entrySNS li a {
display:block;
width:50px;
height:50px;
}

#FV_entrySNS li a img {
width:100%;
height:auto;
border-radius:5px;
}


/* loginForm_sub */
#loginForm_sub {
font-size:13px;
line-height:1.3;
text-align:center;
}

#loginForm_sub small {
display:inline-block;
width:540px;
font-size:13px;
line-height:1.3;
margin-top:7px;
padding:5px 0;
background:rgba(255, 255, 255, 0.7);
border-radius:6px;
}




/* loginNumber //////////////////////////////////////////////////////////////////// */

#loginNumber {
width:100%;
height:50px;
overflow:hidden;
text-align:center;
position:absolute;
bottom:0;
left:0;
}

#loginNumber > span {
display:inline-block;
color:#fff;
font-size:21px;
font-weight:bold;
line-height:38px;
padding:0 15px;
background:#C29A62;
border-radius:5px;
}

#loginNumber p {
display:inline-block;
line-height:50px;
font-size:19px;
margin-left:20px;
padding-left:40px;
position:relative;
}

#loginNumber p span {
display:block;
width:34px;
height:48px;
position:absolute;
left:0;
bottom:0;
}


/* 男性 */
#loginNumber_male span {
background:url(../img/images/index/icon_loginMale.png) bottom no-repeat;
}

#loginNumber_male strong {
color:#036EB2;
}


/* 女性 */
#loginNumber_female span {
background:url(../img/images/index/icon_loginFemale.png) bottom no-repeat;
}

#loginNumber_female strong {
color:#E01373;
}




/* emblem ///////////////////////////////////////////////////////////////////////// */

#emblem {
height:250px;
text-algin:center;
background:#01286c url(../img/images/index/emb_2024_bg.png) top no-repeat;
position:relative;
}

#emblem img {
position:absolute;
top:50%;
left:50%;
transform:translate(-50%, -50%);
z-index:2;
}




/* matching_step ////////////////////////////////////////////////////////////////// */

#matching_step {
background:#fff0f5;
padding-bottom:75px;
}


#matching_step .catchTitle_chara {
width:125px;
height:160px;
background:url(../img/images/index/chara_heart.png) no-repeat;
position:absolute;
top:30px;
right:120px;
}


.stepBpx,
.stepBpx dl {
min-height:240px;
}

.stepBpx {
position:relative;
}

.stepBpx:last-of-type {
margin-bottom:50px;
}

.stepBpx > img {
position:absolute;
border-radius:20px;
}

.stepBpx dl {
margin-left:380px;
background:#fff;
}

.stepBpx dt {
padding-top:15px;
margin-bottom:10px;
}

.stepBpx dt span {
display:inline-block;
width:80px;
line-height:80px;
text-align:center;
color:#fff;
font-size:40px;
background:#DA5682;
margin-right:15px;
box-shadow:10px 10px 0 rgba(0, 0, 0, 0.15);
}

.stepBpx dt strong {
font-size:30px;
text-decoration:underline;
color:#DA5682;
}


.stepBpx:nth-of-type(2) dt span {
background:#B675A0;
}

.stepBpx:nth-of-type(2) dt strong {
color:#B675A0;
}

.stepBpx:nth-of-type(3) dt span {
background:#1D94E5;
}

.stepBpx:nth-of-type(3) dt strong {
color:#1D94E5;
}


.stepBpx dd {
font-size:18px;
line-height:2;
padding:0 30px 0 95px;
}


.stepGrad span {
display:block;
width:10px;
height:40px;
background:-moz-linear-gradient(#DA5682, #B675A0);
background:-webkit-linear-gradient(#DA5682, #B675A0);
background:linear-gradient(#DA5682, #B675A0); 
margin-left:415px;
}

.stepGrad:last-of-type span {
background:-moz-linear-gradient(#B675A0, #1D94E5);
background:-webkit-linear-gradient(#B675A0, #1D94E5);
background:linear-gradient(#B675A0, #1D94E5); 
}


#stepBtm {
overflow:hidden;
}

#stepBtm li {
width:460px;
float:left;
}

#stepBtm li:last-child {
float:right;
}

#stepBtm li a {
display:block;
color:#fff;
font-size:29px;
font-family:'Kosugi Maru';
line-height:80px;
text-align:center;
text-decoration:none;
background:#00928A;
border-radius:40px;
}

#stepBtm li a:hover {
opacity:0.8;
}

#stepBtm li:last-child a {
background:#DA5682;
}




/* reserch_graph //////////////////////////////////////////////////////////////////// */

#reserch_graph {
padding-bottom:75px;
}

#reserch_graph .catchTitle_chara {
width:102px;
height:160px;
background:url(../img/images/index/chara_good.png) no-repeat;
position:absolute;
top:30px;
left:30px;
}


/* graph */
#graph {
position:relative;
min-height:427px;
}

#graph img {
position:absolute;
}

#graph p {
margin-left:580px;
font-size:19px;
margin-bottom:40px;
}

#graph .bt_popup a {
font-size:26px;
}




/* siteSecurity ////////////////////////////////////////////////////////////////// */

#siteSecurity {
background:url(../img/images/index/bg_secu.gif) top;
padding-bottom:75px;
}

#siteSecurity ul {
overflow:hidden;
padding-bottom:5px;
}

#siteSecurity li {
float:left;
width:280px;
margin-bottom:40px;
}

#siteSecurity li:last-child {
width:260px;
}

#siteSecurity li dl {
width:260px;
}

#siteSecurity .ss_Lbox {
width:420px;
}

#siteSecurity li:nth-of-type(3) {
width:400px;
}

#siteSecurity li.ss_Lbox dl {
width:400px;
position:relative;
}


/* セキュリティ各項目 */
#siteSecurity li dt {
text-align:center;
font-size:21px;
font-weight:bold;
margin-bottom:15px;
}

#siteSecurity li:first-of-type dt {
color:#C075AA;
}

#siteSecurity li:nth-of-type(2) dt {
color:#00B0D3;
}

#siteSecurity li:nth-of-type(3) dt {
color:#009C94;
}

#siteSecurity li:nth-of-type(4) dt {
color:#88BD1F;
}

#siteSecurity li:nth-of-type(5) dt {
color:#F5821F;
}

#siteSecurity li:nth-of-type(6) dt {
color:#D75680;
}

#siteSecurity li:last-of-type dt {
color:#EB001B;
}


#siteSecurity li dd {
font-size:14px;
line-height:1.5;
padding:20px 18px;
background:#fff;
border-radius:10px 10px 0 0;
box-shadow:0 5px 0 rgb(143, 167, 180);
}

#siteSecurity li:first-of-type dd {
background:#FFF8C1;
box-shadow:0 5px 0 rgb(194, 154, 98);
}


#siteSecurity li .secuImg {
height:160px;
padding:0;
text-align:center;
overflow:hidden;
border-radius:0 0 10px 10px;
}

#siteSecurity li:first-child .secuImg {
text-align:left;
}

#siteSecurity li .secuImg img {
border-radius:0 0 10px 10px;
}


/* セキュリティサービス */
#siteSecurity li .secuInfo {
width:260px;
height:140px;
font-size:13px;
padding:0;
border-radius:0 0 10px 10px;
}

#siteSecurity li .secuInfo p {
padding:0 18px;
margin-bottom:10px;
text-align:center;
}

#siteSecurity li .secuInfo p a {
margin:0 auto;
}

#siteSecurity li .secuInfo span {
display:block;
padding:0 20px;
}


/* 万全のセキュリティ */
#siteSecurity li.ss_Lbox .secuInfo {
width:205px;
border-radius:0 0 0 10px;
}

#siteSecurity li.ss_Lbox .secuInfo:nth-of-type(2) {
position:absolute;
bottom:0;
right:0;
border-radius:0 0 10px 0;
}

#siteSecurity li.ss_Lbox .secuInfo img {
height:50px;
width:auto;
}



#seccLLbox {
min-height:240px;
padding-top:30px;
box-sizing:border-box;
background:#fff;
border-radius:10px;
position:relative;
box-shadow:0 5px 0 rgb(143, 167, 180);
}

#seccLLbox picture {
display:block;
position:absolute;
top:25px;
left:25px;
width:325px;
height:190px;
}

#seccLLbox picture img {
width:325px;
height:190px;
object-fit:cover;
border-radius:10px;
}


#seccLLbox dl {
margin:0 25px 0 375px;
}

#seccLLbox dt {
color:#7898CA;
font-size:21px;
font-weight:bold;
margin-bottom:15px;
}

#seccLLbox dd p {
text-align:right;
padding-top:20px;
}

#seccLLbox dd p a {
display:inline-block;
color:#fff;
font-size:17px;
text-decoration:none;
line-height:50px;
padding:0 40px 0 20px;
background:#7898CA;
position:relative;
}

#seccLLbox dd p a:hover {
opacity:0.75;
}

#seccLLbox dd p span {
display:block;
width:11px;
height:12px;
margin-top:-6px;
background:url(../img/images/icon/arrow_white.png) no-repeat;
position:absolute;
top:50%;
right:20px;
}




/* affiliate ////////////////////////////////////////////////////////////////////// */

#affiliate_min {
padding-bottom:75px;
}


#affiliate_min .catchTitle_chara {
width:112px;
height:160px;
background:url(../img/images/index/chara_wave.png) no-repeat;
background-size:cover;
position:absolute;
top:25px;
left:25px;
}


#affiliate_min p {
text-align:center;
font-size:22px;
line-height:1.5;
padding-bottom:50px;
margin-top:-30px;
}

#affiliate_min p strong {
color:#E01373;
}


#affiliate_entry_min {
width:780px;
overflow:hidden;
margin:0 auto;
text-align:center;
}

#affiliate_entry_min .bt_popup {
display:inline-block;
width:50%;
height:100px;
}

#affiliate_entry_min .bt_popup a,
#affiliate_entry_min .bt_popup input {
display:block;
width:100%;
border:none;
cursor:pointer;
}




#affiliate {
padding:50px 0 75px;
background:url(../img/images/index/bg_dot_yellow.gif) top;
}

#affiliate .base_w {
position:relative;
}

#affiliate h2 {
height:90px;
color:#fff;
font-size:34px;
line-height:70px;
text-align:center;
background:url(../img/images/index/title_ribon.png) top no-repeat;
}


/* mascotChara */
#mascotChara {
position:absolute;
top:70px;
left:0;
width:272px;
text-align:center;
}

#mascotChara small {
display:block;
line-height:1.2;
}

#mascotChara strong {
font-size:20px;
line-height:1.2;
color:#C075AA;
}


/* affiliate_main */
#affiliate_main {
margin:30px 0 0 320px;
font-size:24px;
}

#affiliate_main h3 {
margin-bottom:10px;
}

#affiliate_main strong {
color:#E01373;
}

#affiliate_main p {
font-size:15px;
line-height:1;
padding-top:10px;
}


/* affiliate_entry */
#affiliate_entry {
position:relative;
margin-top:30px;
}

#affiliate_entry a {
width:380px;
}

#affiliate_entry li:last-of-type {
position:absolute;
top:0;
right:0;
width:380px;
}





/* コラム ///////////////////////////////////////////////////////////////////////// */

#columnBase {
background:url(../img/images/blog/column_bg.jpg) top;
clear:both;
overflow:hidden;
padding:50px 0;
}

#columnBox {
width:1100px;
margin:0 auto;
text-align:left;
overflow:hidden;
}


/* columnBox_head */
#columnBox_head {
text-align:center;
}

#columnBox_head h2 {
font-size:35px;
font-family: 'M PLUS Rounded 1c', sans-serif;
line-height:1;
text-indent:0;
color:#c00;
font-weight:bold;
margin-bottom:20px;
}

#columnBox_head p {
font-size:18px;
line-height:1.5;
margin-bottom:50px;
}


#column_list {
overflow:hidden;
}

#column_list li {
float:left;
width:33.3%;
margin-bottom:30px;
}


#column_list li p,
#column_list li dl {
margin:0 10px;
}

#column_list li dl {
background:#fff;
padding:15px;
border-radius:0 0 5px 5px;
box-shadow:5px 5px 1px rgba(0,0,0,0.25);
}

#column_list li p span {
display:block;
height:180px;
border-radius:5px 5px 0 0;
box-shadow:5px 5px 1px rgba(0,0,0,0.25);
}

#column_list li dt {
margin-bottom:5px;
color:#666;
font-size:13px;
line-height:20px;
}


/* 記事タイトル */
#column_list .blog_title {
margin-bottom:5px;
}

#column_list .blog_title a {
font-size:16px;
line-height:1.2;
font-weight:bold;
text-decoration:none;
color:#c00;
}


/* 記事本文 */
.blog_txt {
font-size:15px;
line-height:1.3;
}


#column_list li:nth-child(1),
#column_list li:nth-child(2) {
width:50%;
height:480px;
margin-bottom:0;
}

#column_list li:nth-child(1) p span,
#column_list li:nth-child(2) p span {
height:250px;
}

#column_list li:nth-of-type(1) p span::after,
#column_list li:nth-of-type(2) p span::after {
content:url(../img/images/blog/icon_new.png);
}


/* 記事カテゴリ */
#column_list .blog_cate {
text-align:right;
padding-top:10px;
}

#column_list .blog_cate span,
#column_list .blog_cate a {
display:inline-block;
background:#4682b4 url(../img/images/blog/icon_label.png) 10px center no-repeat;
background-size:12px 12px;
font-size:13px;
color:#fff;
text-decoration:none;
line-height:20px;
padding:0 10px 0 28px;
border-radius:5px;
}

#column_list .cate_deai a {
background-color:#eb6ea0;
}

#column_list .cate_technic a {
background-color:#e9bc00;
}

#column_list .cate_couple a {
background-color:#9fc24d;
}

#column_list .cate_marriage a {
background-color:#82cddd;
}

#column_list .cate_other a {
background-color:#b79fcb;
}


#column_list .blog_cate a:hover {
background-color:#00bfff;
}


/* columLink */
#columLink {
margin:0 10px;
}

#columLink a {
display:block;
text-align:center;
line-height:60px;
font-size:20px;
color:#fff;
background:#960000;
text-decoration:none;
}

#columLink a:hover {
background:#c00;
}




/* Bridal side -------------------------------------------------------------------- */

#columnBase.bridal_side {
background:url(../img/images/blog/column_bg_bridal.jpg) top;
}

.bridal_side #columnBox_head h2 {
color:#6b3f31;
}

.bridal_side .blog_title a {
color:#d83473;
}

/* columLink */
.bridal_side #columLink a {
background:#d83473;
}

.bridal_side #columLink a:hover {
background:#dc6b9a;
}
